@media (max-width: 860px) {
  .col.mod-2 {
    display: none; } }
@media (max-width: 720px) {
  .match-header {
    background: #fcfcfc; }

  .match-histories {
    margin-left: 6px; }

  .match-histories.mod-first {
    margin-right: 6px; } }
@media (max-width: 930px) {
  table.game-cs-rounds td.rnd {
    width: 30px;
    padding: 5px; } }
@media (max-width: 830px) {
  .match-header-link img {
    width: 48px;
    height: 48px; }

  .wf-title-med {
    font-size: 16px; }

  .match-header-vs-score {
    font-size: 24px; } }
@media (max-width: 730px) {
  .game-cs-rounds-matrix-col {
    margin-left: 8px; } }
@media (max-width: 640px) {
  .game-cs-rounds-matrix-col {
    margin-left: 5px; }

  .game-cs-rounds-container {
    margin-left: 0 !important;
    display: block !important; }

  .cs-half-teams {
    flex: 1; }

  .cs-half-team-name {
    text-align: left; }

  .cs-map-thumb {
    display: none; } }
@media (max-width: 610px) {
  .game-cs-rounds-matrix {
    overflow-x: scroll;
    width: 358px;
    overflow-y: hidden; } }
@media (max-width: 700px) {
  .game-wrapper {
    flex-wrap: wrap; }

  .game-stats-team-name {
    font-size: 12px; } }
@media (max-width: 680px) {
  .match-streams-bets-container {
    display: block; }

  .match-streams, .match-bets, .match-vods {
    margin: 0;
    width: 100%; }

  .match-streams {
    margin-bottom: 22px; } }
@media (max-width: 660px) {
  .match-histories-item-opponent-name {
    display: none; } }
@media (max-width: 550px) {
  .match-h2h-matches-event {
    width: 100px; }

  .match-h2h-matches-date {
    width: 100px; }

  .match-h2h-matches-event-name {
    display: none; } }
@media (max-width: 510px) {
  .match-header {
    padding: 25px 15px;
    padding-bottom: 40px; }

  .match-header-link-name.mod-1 {
    padding-right: 15px; }

  .match-header-link-name.mod-2 {
    padding-left: 15px; }

  .match-header-link img {
    width: 42px;
    height: 42px; }

  .match-header-vs {
    flex: 0 0 80px; }

  .match-header-vs-note, .match-header-link-name-elo {
    font-size: 10px; }

  .match-header-vs-placeholder {
    font-size: 12px; } }
@media (max-width: 480px) {
  .match-h2h-header-team div {
    width: 80px; }

  .match-histories-item-date {
    display: none; }

  .match-histories-item-opponent {
    padding-right: 0;
    justify-content: flex-end; }

  .match-histories-item-opponent-logo {
    margin-right: 0; }

  .game-cs-header-team {
    font-size: 11px;
    width: 80px; }

  .game-cs-header-logo {
    margin: 0 8px; }

  .half-sq {
    font-size: 10px;
    width: 20px;
    height: 18px;
    padding-top: 0; }

  .rnd-sq {
    width: 18px;
    height: 18px; } }
@media (max-width: 460px) {
  .match-header-link-name.mod-1 {
    padding-right: 12px; }

  .match-header-link-name.mod-2 {
    padding-left: 12px; }

  .match-header-link img {
    width: 32px;
    height: 32px; }

  .wf-title-med {
    font-size: 14px; }

  .match-header-vs {
    flex: 0 0 60px;
    padding: 0 10px; }

  .match-header-vs-score {
    font-size: 18px; }

  .match-header-vs-score-colon {
    vertical-align: 1px; } }
@media (max-width: 380px) {
  .match-h2h-matches-event {
    display: none; } }
@media (max-width: 1020px) {
  .wf-nav-item.mod-dropdown.mod-7, .wf-nav-item.mod-dropdown.mod-8 {
    display: flex; }

  .game-switch.mod-6, .game-switch.mod-7 {
    display: none; }

  .wf-dropdown a.mod-6, .wf-dropdown a.mod-7 {
    display: block; } }
@media (max-width: 660px) {
  .wf-nav-item.mod-dropdown.mod-6, .wf-nav-item.mod-dropdown.mod-7 {
    display: flex; }

  .game-switch.mod-5 {
    display: none; }

  .wf-dropdown a.mod-5 {
    display: block; } }
@media (max-width: 580px) {
  .wf-nav-item.mod-dropdown.mod-5 {
    display: flex; }

  .game-switch.mod-4 {
    display: none; }

  .wf-dropdown a.mod-4 {
    display: block; } }
@media (max-width: 480px) {
  .wf-nav-item.mod-dropdown.mod-4 {
    display: flex; }

  .game-switch.mod-3 {
    display: none; }

  .wf-dropdown a.mod-3 {
    display: block; } }
